Subject: bug#31764: 26.1; Point in VC change log is not centered as documented

From: Carlos Pita <[email-masked]>
Date: Fri, 8 Jun 2018 21:57:37 -0300

I can confirm that the same happens with the latest from master.